.aff{
	margin-left: 2px;
}
.work_menuzinho li{

	display: inline;
	padding: 10px;
	width: 100%;
	border-radius: 10px;
	border-style: none;
	margin-right: 20px;
}

.work_paragraph{
	color: #384d5c;
    font-family: arial;
    font-size: 1.2em;
    font-weight: 600;
    line-height: 1.5em;
    text-align: center;
}

.work_menu{

	text-align: center;
}
.work_header{
	text-align: center;
	color: rgb(14,180,147);

}

.work_menuzinho li:hover{
	background-color: rgb(14,180,147);
	color: white;
}
.work_active{
	background-color: rgb(14,180,147);
	color: white;
}
.work_hover{
	background-color: rgba(14,180,147,.9);
	text-align: center;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	color: #fff;
	opacity: 0;
}

.imagens{
	width: 100%;
}
.imagens img{
	float: left;

}

.fotinhos #coluna1, #coluna2, #coluna3, #coluna4{
	margin: 0;
	padding: 0;
}

.fotinhos img{
	width: 100%;
	padding: auto;
	align-items: center;
}
